Last Comment Bug 783220 - Animated images don't work in background
: Animated images don't work in background
Status: RESOLVED FIXED
: regression
Product: Core
Classification: Components
Component: CSS Parsing and Computation (show other bugs)
: 17 Branch
: x86 Linux
-- normal (vote)
: mozilla17
Assigned To: Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary)
:
: Jet Villegas (:jet)
Mentors:
Depends on:
Blocks: 697230
  Show dependency treegraph
 
Reported: 2012-08-16 04:43 PDT by Olli Pettay [:smaug] (pto-ish for couple of days)
Modified: 2012-09-04 10:39 PDT (History)
13 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
-


Attachments

Description User image Olli Pettay [:smaug] (pto-ish for couple of days) 2012-08-16 04:43:44 PDT
This is a very recent regression (something after 13 Aug), so probably
bug 697230.
Comment 1 User image Olli Pettay [:smaug] (pto-ish for couple of days) 2012-08-16 04:44:59 PDT
http://jsfiddle.net/dtxSW/
Comment 2 User image Olli Pettay [:smaug] (pto-ish for couple of days) 2012-08-16 04:50:09 PDT
Apparently the problem may be visible on Linux only, but edmorley said
[14:48]	edmorley	smaug: tbpl animated spinners seem broken in the 15th nightly on windows though
[14:48]	edmorley	and weren't the day before
Comment 3 User image Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2012-08-16 07:00:23 PDT
The testcase in comment 1 WFM on Windows in the 8/16 nightly.
Comment 4 User image Andrew McCreight [:mccr8] 2012-08-16 07:15:42 PDT
Doesn't work for me in the 8/15 nightly on OSX.
Comment 5 User image Andrew McCreight [:mccr8] 2012-08-16 07:16:59 PDT
When I click "run" the position of the bars updates once, but then no more.
Comment 6 User image Kyle Huey [:khuey] (Exited; not receiving bugmail, email if necessary) 2012-08-16 07:18:26 PDT
What changeset is your 8/15 nightly built from? IIRC there were two.
Comment 7 User image Andrew McCreight [:mccr8] 2012-08-16 07:20:39 PDT
Sorry, I updated it to 8/16 right after I ran that, so I'm not sure.
Comment 8 User image Olli Pettay [:smaug] (pto-ish for couple of days) 2012-08-16 08:38:05 PDT
I'm running 8/16 on linux, http://hg.mozilla.org/mozilla-central/rev/50e4ff05741e
IIRC darktrojan could reproduce the problem on linux
Comment 9 User image Ed Morley [:emorley] 2012-08-20 05:48:29 PDT
Khuey, any news on this? The broken progress spinner on TBPL is making me double take every time I'm waiting for the annotated summary box to populate.
Comment 10 User image Olli Pettay [:smaug] (pto-ish for couple of days) 2012-08-21 20:27:04 PDT
Kyle fixed this, but I'm not sure in which bug.
Comment 11 User image Scoobidiver (away) 2012-08-29 05:57:25 PDT
(In reply to Olli Pettay [:smaug] from comment #10)
> Kyle fixed this, but I'm not sure in which bug.
Bug 783162?

Note You need to log in before you can comment on or make changes to this bug.